Skip to Content
0
Oct 31, 2006 at 05:43 PM

PI_BASIS 2006_1_640 for SAPKW35018

14 Views

I was Applying the Patch for BW 350 its SAPKW35018 ;

its shows me Error_stop.I was looking at service.sap.com/notes it says we need to have PI_BASIS,2006_1_640 as requirement .But its not available at service.sap.com/pathces .

Please help me .....